영넨이
122
2020-09-19 22:09:50
2
173

스프링 2.3.4 생겼는데


 스프링이 2.3.4 버전이 생겼는데 2.3.3버전은 못쓰는건가요???

2.3.3에서는 처음에 인덱스 페이지를 잡아주던데 2.3.4 버전은 따로 정해줘야하는거 같아서요.

궁금해서 올려봅니다.

0
  • 답변 2

  • 이오니
    1k
    2020-09-19 22:16:26

    스프링부트 2.3.3이랑 2.3.4랑 얼마나 차이나는지까지는 알 수 없지만...


    마이너버전.... 업뎃 적응 못하면.. 그것도 큰 문제에요..;;;

  • 영넨이
    122
    2020-09-19 22:28:56
    스프링 공부중에 있습니다. 새로 모듈을 만들어서 하고있는데 원래 처음에 인덱스 페이지를 알아서 잡아주는데 잡아주지 못하고 Cannot find template location: classpath:/templates/ (please add some templates or check your Thymeleaf configuration) 이런 에러 페이지가 나오네요..
  • 로그인을 하시면 답변 을 등록할 수 있습니다.